// Place all the styles related to the Articles controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: https://sass-lang.com/
h1, h2{
    text-align: center;
    margin-top:0;
}

a{
    color:black;
    margin:5px;
}

.articles li{
    margin:10px;
}

.create-article-button{
    position:fixed;
    right:10px;
    bottom: 10px;
    border-radius: 5px;
    padding:10px;
    background-color:#abcbca;
    text-decoration: none;
}